Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Express 2013 for Windows Desktop
VisualStudioVersion = 12.0.31101.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "maya_precam", "maya_precam.vcxproj", "{681412B0-F197-4A2F-9263-DEA2E8690146}"
	ProjectSection(ProjectDependencies) = postProject
		{F0C521C4-E69F-460B-9357-9B1C0336F3CD} = {F0C521C4-E69F-460B-9357-9B1C0336F3CD}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "libprelink", "..\libprelink\libprelink.vcxproj", "{F0C521C4-E69F-460B-9357-9B1C0336F3CD}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
		ReleaseDebug|Win32 = ReleaseDebug|Win32
		ReleaseDebug|x64 = ReleaseDebug|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{681412B0-F197-4A2F-9263-DEA2E8690146}.Debug|Win32.ActiveCfg = Debug|x64
		{681412B0-F197-4A2F-9263-DEA2E8690146}.Debug|x64.ActiveCfg = Debug|x64
		{681412B0-F197-4A2F-9263-DEA2E8690146}.Debug|x64.Build.0 = Debug|x64
		{681412B0-F197-4A2F-9263-DEA2E8690146}.Release|Win32.ActiveCfg = Release|x64
		{681412B0-F197-4A2F-9263-DEA2E8690146}.Release|x64.ActiveCfg = Release|x64
		{681412B0-F197-4A2F-9263-DEA2E8690146}.Release|x64.Build.0 = Release|x64
		{681412B0-F197-4A2F-9263-DEA2E8690146}.ReleaseDebug|Win32.ActiveCfg = ReleaseDebug|x64
		{681412B0-F197-4A2F-9263-DEA2E8690146}.ReleaseDebug|x64.ActiveCfg = ReleaseDebug|x64
		{681412B0-F197-4A2F-9263-DEA2E8690146}.ReleaseDebug|x64.Build.0 = ReleaseDebug|x64
		{F0C521C4-E69F-460B-9357-9B1C0336F3CD}.Debug|Win32.ActiveCfg = Debug|Win32
		{F0C521C4-E69F-460B-9357-9B1C0336F3CD}.Debug|Win32.Build.0 = Debug|Win32
		{F0C521C4-E69F-460B-9357-9B1C0336F3CD}.Debug|x64.ActiveCfg = Debug|x64
		{F0C521C4-E69F-460B-9357-9B1C0336F3CD}.Debug|x64.Build.0 = Debug|x64
		{F0C521C4-E69F-460B-9357-9B1C0336F3CD}.Release|Win32.ActiveCfg = Release|Win32
		{F0C521C4-E69F-460B-9357-9B1C0336F3CD}.Release|Win32.Build.0 = Release|Win32
		{F0C521C4-E69F-460B-9357-9B1C0336F3CD}.Release|x64.ActiveCfg = Release|x64
		{F0C521C4-E69F-460B-9357-9B1C0336F3CD}.Release|x64.Build.0 = Release|x64
		{F0C521C4-E69F-460B-9357-9B1C0336F3CD}.ReleaseDebug|Win32.ActiveCfg = Release|Win32
		{F0C521C4-E69F-460B-9357-9B1C0336F3CD}.ReleaseDebug|Win32.Build.0 = Release|Win32
		{F0C521C4-E69F-460B-9357-9B1C0336F3CD}.ReleaseDebug|x64.ActiveCfg = Release|x64
		{F0C521C4-E69F-460B-9357-9B1C0336F3CD}.ReleaseDebug|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
